<?php
// $Id: main.php,v 1.1 2004/10/16 16:02:12 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	File Name pollresults.php 	%%%%%
define("_PL_POSTERC","Enviado por: ");
define("_PL_DATEC","Fecha: ");
define("_PL_EDITNOTALLOWED","¿No tiene permiso para editar este comentario!");
define("_PL_ANONNOTALLOWED","Los usuarios anónimos no pueden hacer envíos.");
define("_PL_THANKSFORPOST","¡Gracias por su envío!");
define("_PL_DELNOTALLOWED","¡No tiene permiso para borrar este comentario!");
define("_PL_AREYOUSURE","¿Está seguro de querer borrar este comentario y todos los comentarios adjuntos?");
define("_PL_COMMENTSDEL","¡Comentario(s) borrado(s) correctamente!");
define("_PL_TOTALVOTES","Total de votos: %s");
define("_PL_TOTALVOTERS","Total de votantes: %s");

//%%%%%%	File Name index.php 	%%%%%
define("_PL_POLLSLIST","Lista de encuestas");
define("_PL_ALREADYVOTED", "Lo siento, usted ya ha votado una vez.");
define("_PL_THANKSFORVOTE","¡Gracias por votar!");
define("_PL_SORRYEXPIRED", "Lo siento, pero la encuesta ha finalizado.");
define("_PL_YOURPOLLAT", "%s, su encuesta en %s"); // 1st %s is user name, 2nd %s is site name
define("_PL_POLLQUESTION", "Prgunta de la encuesta");
define("_PL_VOTERS", "Total de votantes");
define("_PL_VOTES", "Total de votos");
define("_PL_EXPIRATION", "Finalización");
define("_PL_EXPIRED", "Finalizó");

//%%%%%%	File Name xoopspollrenderer.php 	%%%%%
// %s represents date
define("_PL_ENDSAT","Finaliza el %s");
define("_PL_ENDEDAT","Finalizó el %s");
define("_PL_VOTE","¡Votar!");
define("_PL_RESULTS","Resultados");
define("_PL_COMMENT","Comentario(s)");

?>
